MOUNT_V7FS(8) | System Manager's Manual | MOUNT_V7FS(8)

# NAME

mount_v7fs — mount a 7th Edition(V7) File System

# SYNOPSIS

mount_v7fs | [-B byte-order] [-o options] special node

# DESCRIPTION

The mount_v7fs command attaches the 7th Edition(V7) File System on the special device on to the file system tree at point node. Both special and node are converted to absolute paths before use.

This command is normally executed by mount(8) at boot time. The options are as follows:

-B byte-order
  Specify the metadata byte order of the file system. Valid byte orders are ‘be', ‘le', and ‘pdp'. If no byte order is specified, the file system is mounted in host byte order.
-o
  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

# SEE ALSO

mount(2), unmount(2), fstab(5), mount(8)

# BUGS

The v7fs support is still experimental.

April 29, 2011 | NetBSD 6.0